/* Place your CSS styles in this file */

h1 {
    text-align: left;
        font-family: "Source Sans Pro", sans-serif;
            font-weight: bold;
                color: navy;
                }

                body {background-color: burlywood;
                      border:4px solid red;
                            border-radius: 12px;
                            }

                            .p2 {text-align: center;
                                color:blue;
                                    }

                                     ul {list-style-type: calc(); 
                                      background-color: blanchedalmond; 
                                       border:4px solid red
                                        }

                                       


                                        